apiVersion: apps/v1
kind: Deployment
metadata:
  name: controller-deployment-test
spec:
  minReadySeconds: 0
  replicas: 3
  selector:
    matchLabels:
      app: rs-test
      release: stable
      version: v1.0
  template:
    metadata:
      labels:
        app: rs-test        #注意：此处labels和selector中label必须相同
        release: stable
        version: v1.0
    spec:
      containers:
      - name: rs-test3
        image: registry.cn-beijing.aliyuncs.com/wangxiaochun/pod-test:v0.1
